Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepShape_DimensionalLocationWithPath.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepShape_DimensionalLocationWithPath.hxx>`
`#include <Handle_StepRepr_ShapeAspect.hxx>`
`#include <StepShape_DimensionalLocation.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Standard_Boolean.hxx>`